
Redmine - Feature #9690

Link in notification pointing to the actual update

2011-11-29 16:18 - Mirko Geissler

Status: Closed Start date: 2011-11-29

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Email notifications Estimated time: 0.00 hour

Target version: 1.3.0   

Resolution: Fixed   

Description

If you click on the link in the EMail notification which brings you to an issue with a very long issue update history you have to scroll

down the whole thread.

This is in particular an issue if there are embedded pictures in the update which are (ofcourse) not visible in the notification. But

clicking on the notification link always opens the issue at the top so that the user has to scroll down.

This could be changed by pointing the link to the actual issue update instead of the issue in general, e.g.:

(..)/redmine/issues/2014 -> (..)/redmine/issues/2014#note-89

Associated revisions

Revision 8030 - 2011-12-02 22:00 - Jean-Philippe Lang

Makes the link in an issue update notification point to the change (#9690).

History

#1 - 2011-11-29 17:07 - Etienne Massip

- Target version set to Candidate for next major release

#2 - 2011-12-02 22:01 - Jean-Philippe Lang

- Status changed from New to Resolved

- Target version changed from Candidate for next major release to 1.3.0

#3 - 2011-12-02 23:31 - Jean-Philippe Lang

- Status changed from Resolved to Closed

- Resolution set to Fixed

Merged.
